xampp升级php 7.0之后的问题

这是启动apache的时候出的错….

可能缺少vc++运行库 自己去网上下个安装下

curl这个模块是不是没装?

发表评论

电子邮件地址不会被公开。 必填项已用*标注